Firefox

Imagen de pello
0 puntos

Buenas de nuevo, me eh descargado todas las actualizaciones del firefox y todos sus codec y no me reproduce videos por internet, ademas me va algo lentillo, aunke mi conexion no eske sea demasiado buena.¿Alguien podria decirme si me tengo que descargar algun codec k no venga en el firefox ? y ¿como se llama?.

Muchas gracias. 

Imagen de kickback
+1
0
-1

 

¿Los videos que tratas de reproducir no serán de youtube? Porque si es así, entonces no es cuestión de codecs, sino de que el plugin de java no está correctamente instalado.

 Dímelo y te muestro alguna pista

 Un saludo

+1
0
-1
Imagen de pello
+1
0
-1

Curiosamente los de youtube si se me reproducen, pero los de tu.tv o redtube u otras paginas no se me reproducen.

Muchas gracias 

+1
0
-1

Eso eso es todo amigosss

Imagen de nowald
+1
0
-1

Prueba a instalar mas codecs/plugins, a través de sinaptyc (ejemplos: mozilla-plugin-vlc, totem-mozilla, mozilla-mplayer, etc). Ademas, puedes instalarte complementos para firefox (ejemplo: muy recomendable el MediaPlayerConectivity). Puedes probar con eso. Un saludo.

 

PD: con youtube no tienes problema, porque seguramente tienes instalados los codecs de flashplayer que necesita. Si quieres comprobar los plugins que ya tienes instalados para tu navegador mozilla, puedes teclear en la barra de direcciones del navegador:

about:plugins 

Y te los listará 

+1
0
-1
Imagen de pello
+1
0
-1

Alguien me puede decir como instalar el flash player para el ubuntu 7.10 x64 eske para este no ha salido , pero habra alguna manera de instalarlo, sino quien tenga un 64 no puede ver videos por internet?

+1
0
-1

Eso eso es todo amigosss

Imagen de kickback
+1
0
-1

 

Mira esto, es muy probable que te sirva:

http://bocabit.com/2007/07/01/ver-videos-de-stage6-y-yendit-en-ubuntu-co...

Se trata de descargar una extensión para firefox llamada "Media Player Connectivity" 

Coméntanos qué tal te va si lo usas

Un saludo 

+1
0
-1
Imagen de pello
+1
0
-1

Muchas gracias por la ayuda, he probado las dos que me habeis dicho, eh instalado los codec del firefox y aun nada, no se me ve nada solo en youtube, cosa rara esta, nose si instalarme otro explorador para probar estas paginas, antes si me iban cuando tenia windows.

 

Muchas gracias si no fuera por personas como vosotros los zopencos como nosotros no saldriamos de mismo sistema.

 

+1
0
-1

Eso eso es todo amigosss

Imagen de pello
+1
0
-1

Ya me eh instalado todos los reproductores a falta de viewpoint, y nada todo sigue igual.

+1
0
-1

Eso eso es todo amigosss

Imagen de pello
+1
0
-1

Ya eh conseguido un paso mas ahora me dice que mire el media conectivity ese y que seleccione un reproductor compatible con el tipo de archivo.

application/x-shockwave-flash

Los tengo todos seleccionados y nada no me reproduce, por lo menos ya me sale negro el video :)

poco a poco. 

+1
0
-1

Eso eso es todo amigosss

Imagen de pello
+1
0
-1

Me eh instalado el opera y me pasa lo mismo, asi k ya se que no es del navegador.

+1
0
-1

Eso eso es todo amigosss

Imagen de kickback
+1
0
-1

 

Estoy un poco desconcertada con tu problema. Cuando tratas de ver un video con Media Player Connectivity se te abriría el reproductor que tienes asignado ¿lo hace? ¿sale algún mensaje? ¿qué ves? ¿tienes activado compiz?

Necesito más indicaciones 

 Podríamos probar a instalar el plugin de flash manualmente, que no es difícil y a mí me solucionó bastantes problemas:

1.- En esta página descarga el archivo tar.gz y guárdalo en el disco.

http://www.adobe.com/shockwave/download/download.cgi?P1_Prod_Version=Sho... 

2.- ¿Qué tal sabes manejarte con la consola? Vamos a hacer una cosa muy sencilla y voy a suponer que no la has utilizado nunca o casi nunca. Abre la terminal y, como es muy posible que el archivo tar.gz se haya descargado en tu carpeta personal, si escribes en la terminal (el símbolo $ indica la entrada de la terminal, no lo escribas)

$ ls

deberías ver un montón de nombres, incluido "install_flash_player_9_linux.tar.gz"

3.- Perfecto. Ahora escribe en la terminal para descomprimir el archivo que bajaste:

$ tar xzvf install_flash_player_9_linux.tar.gz

4.- Escribe en la terminal para entrar en el directorio que creó al descomprimir

$ cd ./install_flash_player_9_linux

 5.- Bien, ahora ejecuta

$ ./flashplayer-installer

 Bien, verás que en la terminal te dan una serie de instrucciones, como la de que presiones enter si quieres instalar el plugin o la de que cierres todos los navegadores que uses en ese momento.

Haz lo que te pide y prueba si puedes visualizar ahora los videos. Si no, coméntamelo y buscamos algo.

 Un abrazo y ánimo

+1
0
-1
Imagen de rabn
+1
0
-1

a mi las de redtube si que se me reproducen

http://www.panisphere.com/redtube

+1
0
-1
Imagen de lord red dragon
+1
0
-1

 lo que DEBES hacer, tan solo es ir a aplicaciones--> añadir y quitar y BUSCAR el plugin de flash (macromedia flash plugin) que tengas instalado, así como el de ubuntu para mozilla (ubufox extension for firefox), quitas AMBOS

entras a ff, a la pagina que desees, y si te falta el plugin, te saldra arriba el cuadro para instalarlo... en estecaso, es adobe flash... te saldra ahi mismo el contrato, solo sigues los pasos y listo

se actualizara de nuevo la pagina (ni siquiera debes reiniciar ff), y ya funcionara todo

 

en ocasiones el problema es ese, yo veo sin ningun problema videos de tu.tv, veoh, etc 


En Ubuntu desde el 2 de noviembre del 2007

Intenta buscar las soluciones en:

http://www.ubuntu-es.org/index.php?q=user/112360/track

+1
0
-1

SUERTE!!!


En Ubuntu desde el 2 de noviembre del 2007

Mi web (computadoras, soporte, etc): SolucionesC

Imagen de pello
+1
0
-1

Buenas de nuevo y gracias, he probado las dos cosas k me habeis dicho, la de añadir y kitar lo de fox no ha resultado, cuando cargo no me pone para descargar el flash y lo otro el problema eske no encuentro el adobe flash para ubuntu x64, y creo que el problema radica ahi, no puedo instalarlo pork no ta.

 

El error es: no hay ningun reproductor definido para este tipo de archivo (revise menu de herramientas, media player conectivity)

application/x-shockwave-flash

 

Muchas gracias por la ayuda, haber si alguien sabe donde para ese flash player para el x64. 

+1
0
-1

Eso eso es todo amigosss

Imagen de caradecocopin
+1
0
-1

no hay adobe flash para ubuntu x64 ..... mira sigue estos pasos y me dices si tu problema se soluciona.

abre synaptic: menuprincipal-sistema-administracion-gestor de paquetes synaptic ahi presiona en buscar y colocas gnash le apretas el click derecho y seleccionas eliminar (tienes que eliminar 3 paquetes de gnash que hay marcados en verde) despues busca ubufox y seleccionas click derecho y eliminar despues busca flash player y seleccionas flash-player-nonfree le das a boton derecho y listo despues ledas a aplicar en el gestor de paquetes synaptic y cuando se desintale reinicia firefox y vas a www.poderjudicial.cl (es solo para instalar flash player) ahi te saldra que necesitas instalar el flash player y listo se te solucionara el problema

si no es asi avisame

+1
0
-1
Imagen de pello
+1
0
-1

Gracias por el consejo, pero nada eh desistalado lo que me has dicho y no me da la opcion de descargar el flash player, es como si lo tuviera ya instalado pero el firefox no lo reconociera, me sale las ventanas negras y cuando le doy al play pos mas de lo mismo, alerta application/x-shockwave-flash.

Toy por desistalar el firefox y volverlo a instalar de nuevo, haber que tal, seguro que me vuelve a pedir los plugins.

 

Muchas gracias y ya llevo dos dias con esto, no me hago con el sistema ni en lustros. 

+1
0
-1

Eso eso es todo amigosss

Imagen de kickback
+1
0
-1

 

 

Parece que este chico consiguió hacerlo:

 

http://www.makeandinstall.com/index.php/2007/08/19/instalar-flash-plug-i...

 

Es un manual un poco largo, pero me parece que está bien explicado. Trata de seguir sus pasos y si te atascas o tienes problemas coméntanoslo.

 Suerte

+1
0
-1
Imagen de kickback
+1
0
-1

 

Más sencillo todavía: 

http://www.ubuntu-es.org/index.php?q=node/74882 

+1
0
-1
Imagen de pello
+1
0
-1

Lo siento, eh probado las dos cosas y nada sigue pidiendome los plugins que no tengo, eh probado instalando el opera y el swipfox y nada, kizas deba instalarme el ubuntu para 32 bits.

Muchas gracias  

+1
0
-1

Eso eso es todo amigosss

Imagen de kickback
+1
0
-1

 

¿Qué tal lees en inglés? En esta página ofrecen un script para instalarlo que, según los comentarios, funciona bien.

http://ubuntuforums.org/showthread.php?t=476924

 Si tienes alguna duda, pregúntanos.

Un besote, pello 

+1
0
-1
Imagen de pello
+1
0
-1

Muchas gracias kickback, pero mañana me descargo el ubuntu 7.10 pa 32 bits, k pa uno como yo que esta empezando me voy a chocar con menos incompatibilidades aunke le saque menos rendimiento pero pal uso que le doy sin juegos me va a ir de cine tambiem, eh probado lo que me has dicho y igual.

Muchas gracias por los animos. 

+1
0
-1

Eso eso es todo amigosss

Imagen de kickback
+1
0
-1

 

Ya sabes que Ubuntu 64 aprovecharía aún más tu hardware, pero soy consciente de que tiene algunos problemas que se te pueden hacer cuesta arriba si eres un newbie.

Espero verte pronto por el foro hablando maravillas de Ubuntu (32).

 Un beso

+1
0
-1
Imagen de mascarpone
+1
0
-1

a mi me psaba lo mismo, y lo solucione instalando el adobe flash player

+1
0
-1